[
    {
        "Name": "BP_Stone_Cairn",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Decorations/BP_Stone_Cairn.BP_Stone_Cairn_C",
        "Category": "World/Items/Deployables/Decorations"
    }
]